set g_gametype 0

set m1 "map ztn3dm1 ; set nextmap vstr m2"
set m2 "map vesperas ; set nextmap vstr m3"
set m3 "map q3dm11; set nextmap vstr m4"
set m4 "map gen-q2dm2 ; set nextmap vstr m5"
set m5 "map stormatordm1 ; set nextmap vstr m6"
set m6 "map req1dm3 ; set nextmap vstr m7"
set m7 "map bal3dm4 ; set nextmap vstr m8"
set m8 "map q3dm16 ; set nextmap vstr m9"
set m9 "map genstart2 ; set nextmap vstr m10"
set m10 "map gen-q2dm1 ; set nextmap vstr m11"
set m11 "map pro-q3tourney2 ; set nextmap vstr m12"
set m12 "map ktsdm3 ; set nextmap vstr m13"
set m13 "map fr3dm1 ; set nextmap vstr m14"
set m14 "map gen-d2m01-ultra ; set nextmap vstr m15"
set m15 "map myk_hatred_v3 ; set nextmap vstr m16"
set m16 "map gen-pro-q1dm6 ; set nextmap vstr m17"
set m17 "map q3dm7 ; set nextmap vstr m18"
set m18 "map qfraggel3ffa ; set nextmap vstr m19"
set m19 "map charon3dm11v2 ; set nextmap vstr m20"
set m20 "map plutonians ; set nextmap vstr m21"
set m21 "map gen-q1dm4 ; set nextmap vstr m22"
set m22 "map myk-doom2 ; set nextmap vstr m23"
set m23 "map gen-qe1m7 ; set nextmap vstr m24"
set m24 "map gen-mykq1e1m2b1 ; set nextmap vstr m25"
set m25 "map gen-q2dm7 ; set nextmap vstr m26"
set m26 "map ikzdm1 ; set set nextmap vstr m27"
set m27 "map q3dm13 ; set set nextmap vstr m1"

vstr m1
